#content .mjPick .mjPick__mn .mjPick__mn__dt {
  font-size: 15px;
  font-weight: 500;
  color: #0033A0;
  margin-bottom: 10px;
}
#content .mjPick .mjPick__mn .mjPick__key {
  border: solid 2px #0033A0;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key {
    width: calc(100% + 8vw);
    margin-left: -4vw;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key {
    width: calc(100% + 8vw);
    margin-left: -4vw;
  }
}
#content .mjPick .mjPick__mn .mjPick__key .key__ttl {
  display: block;
  width: 100%;
}
#content .mjPick .mjPick__mn .mjPick__key .key__ttl img {
  width: 100%;
}
#content .mjPick .mjPick__mn .mjPick__key .key__txt {
  background: rgba(0, 51, 160, 0.07);
  padding: 20px 40px;
  border-top: solid 1px #0033A0;
  border-bottom: solid 1px #0033A0;
  font-size: 15px;
  font-weight: 500;
  color: #0033A0;
  line-height: 1.8;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key .key__txt {
    padding: 15px;
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key .key__txt {
    padding: 15px;
    font-size: 14px;
  }
}
#content .mjPick .mjPick__mn .mjPick__key__nv {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__ttl {
  background: #0033A0 url(../img/newmajor/urece/pick/motto/nav_titlte_bg.png) bottom/contain no-repeat;
  line-height: 1;
  padding-inline: 20px;
  padding-block: 10px;
  color: white;
  font-size: 20px;
  font-weight: 700;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  letter-spacing: 4px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key__nv .nv__ttl {
    letter-spacing: 2px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key__nv .nv__ttl {
    letter-spacing: 2px;
  }
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst li:not(:first-of-type) {
  border-top: solid 1px #0033A0;
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__hd {
  color: #CB333B;
  font-size: 18px;
  font-weight: 700;
  padding-block: 10px;
  padding-inline: 20px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__hd {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__hd {
    font-size: 16px;
  }
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb .nv__sb__lnk {
  display: block;
  color: #0033A0;
  font-size: 15px;
  font-weight: 500;
  padding-block: 15px;
  padding-inline: 40px 10px;
  position: relative;
  line-height: 1.2;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  border-top: dashed 1px #0033A0;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb .nv__sb__lnk {
    font-size: 14px;
    line-height: 1.4;
    padding-inline: 25px 40px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb .nv__sb__lnk {
    font-size: 14px;
    line-height: 1.4;
    padding-inline: 25px 40px;
  }
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb .nv__sb__lnk:hover {
  background: rgba(0, 51, 160, 0.15);
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb .nv__sb__lnk:before {
  content: "";
  display: block;
  width: 30px;
  height: 2px;
  background: #0033A0;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb .nv__sb__lnk:before {
    width: 20px;
    top: 25px;
    -webkit-transform: none;
            transform: none;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb .nv__sb__lnk:before {
    width: 20px;
    top: 25px;
    -webkit-transform: none;
            transform: none;
  }
}
#content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb .nv__sb__lnk:after {
  content: "";
  display: block;
  height: 100%;
  width: 40px;
  background: #0033A0 url(../img/newmajor/urece/pick/motto/nav_arrow.png) center/21px auto no-repeat;
  position: absolute;
  top: 0;
  right: 0;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb .nv__sb__lnk:after {
    width: 30px;
    background: #0033A0 url(../img/newmajor/urece/pick/motto/nav_arrow.png) center/19px auto no-repeat;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key__nv .nv__lst .nv__sb .nv__sb__lnk:after {
    width: 30px;
    background: #0033A0 url(../img/newmajor/urece/pick/motto/nav_arrow.png) center/19px auto no-repeat;
  }
}
#content .mjPick .sec {
  border: solid 2px #0033A0;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec {
    width: calc(100% + 8vw);
    margin-left: -4vw;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec {
    width: calc(100% + 8vw);
    margin-left: -4vw;
  }
}
#content .mjPick .sec .sec__ttl {
  padding-inline: 190px 10px;
  padding-block: 20px;
  font-size: 34px;
  font-weight: 700;
  color: #CB333B;
  line-height: 1.4;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .sec__ttl {
    padding-block: 10px;
    padding-inline: 110px 10px;
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .sec__ttl {
    padding-block: 10px;
    padding-inline: 110px 10px;
    font-size: 24px;
  }
}
#content .mjPick .sec .sec__ttl.is-pattern01 {
  background: url(../img/newmajor/urece/pick/motto/01/sec_ttl_bg01.png) left/auto 100% no-repeat;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .sec__ttl.is-pattern01 {
    background: url(../img/newmajor/urece/pick/motto/01/sec_ttl_bg01@sp.png) left/auto 100% no-repeat;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .sec__ttl.is-pattern01 {
    background: url(../img/newmajor/urece/pick/motto/01/sec_ttl_bg01@sp.png) left/auto 100% no-repeat;
  }
}
#content .mjPick .sec .sec__ttl.is-pattern02 {
  background: url(../img/newmajor/urece/pick/motto/01/sec_ttl_bg02.png) left/auto 100% no-repeat;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .sec__ttl.is-pattern02 {
    background: url(../img/newmajor/urece/pick/motto/01/sec_ttl_bg02@sp.png) top left/auto 80% no-repeat;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .sec__ttl.is-pattern02 {
    background: url(../img/newmajor/urece/pick/motto/01/sec_ttl_bg02@sp.png) top left/auto 80% no-repeat;
  }
}
#content .mjPick .sec .sec__ttl.has-pd {
  padding-block: 40px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .sec__ttl.has-pd {
    padding-block: 20px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .sec__ttl.has-pd {
    padding-block: 20px;
  }
}
#content .mjPick .sec .hd01 {
  font-size: 26px;
  font-weight: 700;
  color: white;
  background-image: url(../img/newmajor/urece/pick/motto/hd01_line.png), url(../img/newmajor/urece/pick/motto/hd01_bg.png);
  background-position: center left, center right;
  background-size: auto 8px, auto 100%;
  background-repeat: no-repeat, no-repeat;
  background-color: #0033A0;
  padding-block: 10px;
  padding-inline: 70px 10px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .hd01 {
    padding-inline: 34px 10px;
    background-image: url(../img/newmajor/urece/pick/motto/hd01_line@sp.png);
    background-position: center left;
    background-size: auto 8px;
    background-repeat: no-repeat;
    font-size: 21px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .hd01 {
    padding-inline: 34px 10px;
    background-image: url(../img/newmajor/urece/pick/motto/hd01_line@sp.png);
    background-position: center left;
    background-size: auto 8px;
    background-repeat: no-repeat;
    font-size: 21px;
  }
}
#content .mjPick .sec .contents {
  padding-inline: 40px;
  padding-block: 20px 40px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .contents {
    padding-inline: 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .contents {
    padding-inline: 15px;
  }
}
#content .mjPick .sec .contents.has-border {
  border-bottom: solid 1px #0033A0;
}
#content .mjPick .sec .ld__bx {
  padding-block: 10px;
  padding-inline: 40px;
  background: rgba(0, 51, 160, 0.1);
  border-bottom: solid 1px #0033A0;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .ld__bx {
    padding-inline: 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .ld__bx {
    padding-inline: 15px;
  }
}
#content .mjPick .sec .ld__bx .ld {
  font-size: 28px;
  font-weight: 700;
  color: #0033A0;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .ld__bx .ld {
    font-size: 21px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .ld__bx .ld {
    font-size: 21px;
  }
}
#content .mjPick .sec .ld__bx .ld__sb {
  color: #0033A0;
  font-size: 20px;
  font-weight: 500;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .ld__bx .ld__sb {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .ld__bx .ld__sb {
    font-size: 18px;
  }
}
#content .mjPick .sec .hd02 {
  font-size: 22px;
  font-weight: 700;
  color: #CB333B;
  padding-block: 0 10px;
  margin-bottom: 20px;
  border-bottom: dashed 1px #CB333B;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .hd02 {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .hd02 {
    font-size: 20px;
  }
}
#content .mjPick .sec .hd03 {
  font-size: 18px;
  font-weight: 500;
  color: #0033A0;
  position: relative;
  padding-left: 22px;
  margin-bottom: 20px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .hd03 {
    font-size: 16px;
    padding-left: 18px;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .hd03 {
    font-size: 16px;
    padding-left: 18px;
    margin-bottom: 15px;
  }
}
#content .mjPick .sec .hd03:before {
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: rgba(0, 51, 160, 0.5);
  position: absolute;
  top: 8px;
  left: 0;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .hd03:before {
    top: 7px;
    width: 12px;
    height: 12px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .hd03:before {
    top: 7px;
    width: 12px;
    height: 12px;
  }
}
#content .mjPick .sec .line {
  width: 100%;
  height: 1px;
  border-top: dashed 1px #0033A0;
}
#content .mjPick .ref__bx .ref {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
#content .mjPick .ref__bx .ref .ref__hd {
  width: 2em;
  min-width: 2em;
  text-align: right;
  white-space: nowrap;
}
#content .mjPick .ref {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 12px;
}
#content .mjPick .txt {
  font-size: 16px;
  line-height: 2;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .txt {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .txt {
    font-size: 14px;
  }
}
#content .mjPick .txt a {
  color: #3f81cd;
  text-decoration: underline;
}
#content .mjPick .note {
  background: white;
  border: solid 1px;
  font-size: 15px;
  line-height: 1.4;
  padding: 5px 10px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .note {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .note {
    font-size: 13px;
  }
}
#content .mjPick .note a {
  color: #13AEF4;
  text-decoration: underline;
}
#content .mjPick .dosage {
  border: solid 1px;
  padding: 20px 30px;
}
#content .mjPick .dosage .dosage__txt {
  font-size: 15px;
  line-height: 1.8;
}
#content .mjPick .smry {
  border: solid 2px #0033A0;
  background: rgba(0, 51, 160, 0.08);
}
#content .mjPick .smry .smry__ttl {
  padding-block: 40px;
  color: #CB333B;
  background: url(../img/newmajor/urece/pick/motto/smry_ttl_bg01.png) center left/auto 100% no-repeat, url(../img/newmajor/urece/pick/motto/smry_ttl_bg02.png) center right/auto 100% no-repeat;
  font-size: 36px;
  font-weight: 700;
  text-align: center;
  border-bottom: solid 1px #0033A0;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .smry .smry__ttl {
    padding-block: 20px;
    font-size: 36px;
    background: url(../img/newmajor/urece/pick/motto/smry_ttl_bg01@sp.png) center left/auto 100% no-repeat, url(../img/newmajor/urece/pick/motto/smry_ttl_bg02@sp.png) center right/auto 100% no-repeat;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .smry .smry__ttl {
    padding-block: 20px;
    font-size: 36px;
    background: url(../img/newmajor/urece/pick/motto/smry_ttl_bg01@sp.png) center left/auto 100% no-repeat, url(../img/newmajor/urece/pick/motto/smry_ttl_bg02@sp.png) center right/auto 100% no-repeat;
  }
}
#content .mjPick .smry .smry__contents {
  padding: 40px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .smry .smry__contents {
    padding: 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .smry .smry__contents {
    padding: 15px;
  }
}
#content .mjPick .smry .smry__contents .smry__lst {
  background: white;
  padding: 30px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .smry .smry__contents .smry__lst {
    padding: 20px 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .smry .smry__contents .smry__lst {
    padding: 20px 15px;
  }
}
#content .mjPick .smry .smry__contents .smry__lst li:not(:first-child) {
  margin-top: 20px;
  padding-top: 20px;
  border-top: dashed 1px #0033A0;
}
#content .mjPick .smry .smry__contents .smry__lst li .smry__txt {
  font-size: 18px;
  font-weight: 700;
  color: #0033A0;
  border-left: solid 5px #CB333B;
  padding-left: 15px;
  line-height: 2;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .smry .smry__contents .smry__lst li .smry__txt {
    font-size: 16px;
    line-height: 1.7;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .smry .smry__contents .smry__lst li .smry__txt {
    font-size: 16px;
    line-height: 1.7;
  }
}
#content .mjPick .metas {
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#content .mjPick .metas .create,
#content .mjPick .metas .no {
  font-size: 15px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .metas .create,
.is-responsive.win #content .mjPick .metas .no {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .metas .create,
.is-responsive #content .mjPick .metas .no {
    font-size: 13px;
  }
}
#content .mjPick .mjPick__mn__ls .itm__ls {
  border-top: 1px solid #e5e5e5;
  margin-top: 60px;
}

.pu.is-slide {
  width: 400px;
  min-width: 400px;
  padding-right: 10px;
  padding-bottom: 10px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win .pu.is-slide {
    width: 100%;
    min-width: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive .pu.is-slide {
    width: 100%;
    min-width: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
}
.pu.is-slide .btn__expd {
  width: 60px;
  height: 60px;
  background: #CB333B url(../img/newmajor/urece/pick/motto/icon_expand.png) center/31px auto no-repeat;
  bottom: 0;
  right: 0;
}
.pu.is-slide .sld__img {
  border: solid 1px #a4a4a4;
}

.pu__box.is-sld .pu__cls__btn {
  background-color: #CB333B;
}

/* ↓↓ここから追加スタイル vol2以降↓↓ */
.mttoadd__fontEn {
  font-style: italic;
}
.mttoadd_f-nomal {
  font-weight: 400;
}
.mttoadd .mttoadd__cth01 {
  border: 1px solid #0033A0;
 font-size: 16px;
    font-weight: 500;
    color: #0033A0;
    margin-bottom: 10px;
    width: fit-content;
    position: relative;
    padding: 5px 15px;
}

#content .mjPick.mttoadd .sec .sec__ttl.mttoadd__secTtLBox {
    padding-block: 24px 8px;
    padding-inline: 190px 40px;
}
#content .mjPick.mttoadd .sec .sec__ttl.mttoadd__secTtLBox .mttoadd__secTtL {
   font-size: 34px;
}
.mttoadd .mttoadd__notice {
  color: #000;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: .04em;
  width: fit-content;
}

.mttoadd_line02 {
  position: relative;
 width: 100%;
 height: 1px;
 margin: 0 auto;
}
.mttoadd_line02:before {
  content: "";
  background-color: #0033A0;
  width: calc(100% + 80px);
  height: 1px;
  position: absolute;
  top: 0;
  left: -40px;
}
.mttoadd_ti2 {
  text-indent: -1.5em;
    padding-left: 2em;
}
@media screen and (max-width: 767px) {

#content .mjPick.mttoadd .sec .sec__ttl.mttoadd__secTtLBox .mttoadd__secTtL {
   font-size: 24px;
}
#content .mjPick.mttoadd .sec .sec__ttl {
  padding-block: 23px;
}
#content .mjPick.mttoadd .sec .sec__ttl.mttoadd__secTtLBox {
   padding-block: 10px;
        padding-inline: 110px 10px;
}
.mttoadd .mttoadd__notice.mt15 {
  margin-top: 8px;
}
.mttoadd .mttoadd__cth01 {
 font-size: 14px;
    padding: 8px 15px;
}
.mttoadd_line02:before {
  width: calc(100% + 30px);
  top: 0;
  left: -15px;
}
}